<webobject name = "FiltresContainer">
  <table>
    <tr>
      <td>
        <table>
          <webobject name = "Filtres">
            <tr>
              <th> <webobject name = "Label" /> </th>
              <td> <webobject name = "Value" /> </td>
            </tr>
          </webobject>
        </table>
      </td>
      <td><webobject name = "BtAppliquerFiltres" /></td>
    </tr>
  </table>
</webobject>